@charset "utf-8";

#container { display: none; }
#main h3 {
	font-size: 14px; font-size: 1.4rem;
	width: 70%;
	max-width: 500px;
	text-align: center;
	box-sizing: border-box;
	margin: 0 auto 2em auto;
	padding: 0.5em 1em;
	border-bottom: 2px solid;
	border-top: 2px solid;
}

/* works */

.works ul { width: 100%; }
.works ul li{
	margin: 0 auto 1em auto;
	display: block;
	position: relative;
}
.w1000 ul li {
	width: 95%; max-width: 1000px;
}
.w700 ul li {
	width: 95%; max-width: 650px;
}
.works ul li img{
	pointer-events: none;
	border: 1px solid #ccc;
}
.works ul li:before{
	z-index: 10;
	content: '無断転載・AI学習禁止';
	/* ↓暗いオーバーレイを半透明で配置 */
	background: linear-gradient(0deg,rgba(51, 51, 51, 0) 0%, rgba(255, 255, 255, 0) 95%, rgba(0, 0, 0, 1) 100%);
	/* ↓全体を覆うように配置 */
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	font-size: 6px; font-size: 0.6rem;
	color: #fff;
	padding: 6px;
	box-sizing: border-box;
}
#main .works p { max-width: 700px; }

@media print, screen and (min-width:1000px) {
}

/* PlayLog */

ul.PlayLog{
	padding: 15px;
	width: 100%;
	max-width: 1000px;
	margin: 0 auto 2em auto;
	box-sizing: border-box;
}
ul.PlayLog li.chat_r, ul.PlayLog li.chat_l{
	position: relative;
	border-radius: 10px;
	padding: 15px;
	font-size: 9px; font-size: 0.9rem;
	line-height: 1.2em;
	color: #333;
	width: 80%;
}
ul.PlayLog li.chat_r{
	background: #8eccdd;
	margin: 0 0 1em auto;
}
ul.PlayLog li.chat_l{
	background: #f7eb3b;
	margin: 0 auto 1em 0;
}
ul.PlayLog li.chat_r::before {
	position: absolute;
	display: block;
	content: "";
	bottom: 10px; right: -20px;
	width: 0px;
	height: 0px;
	border-top: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 20px solid #8eccdd;
}
ul.PlayLog li.chat_l::before{
	position: absolute;
	display: block;
	content: "";
	bottom: 10px; left: -20px;
	width: 0px;
	height: 0px;
	border-top: 10px solid transparent;
	border-left: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-right: 20px solid #f7eb3b;
}
ul.PlayLog li.scream {
	font-size: 14px; font-size: 1.4rem;
	font-weight: bold;
}
ul.PlayLog li.screenshot{
	display: flex;
	margin: 0 auto 1em auto;
	justify-content: center;
}
ul.PlayLog li.screenshot img {
	border: 1px solid #ccc;
	width: 80%; max-width: 400px;
}
